/* 
    --http://stefangabos.ro/jquery/zebra-dialog/
*/



.ZebraDialog *,
.ZebraDialog *:after,
.ZebraDialog *:before  { -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important }
.ZebraDialog *:focus{   outline: none;   }

/*
.ZebraDialog {
    width: 450px;
    z-index: 1001;
    border: 2px solid #229FF8;
}
    */
.ZebraDialog {
    width:auto;
    min-width:300px;
    max-width:480px;
    height:auto;
    z-index: 1001;
    border: 2px solid #F4A226;
}

.ZebraDialog,
.ZebraDialog .ZebraDialog_Title,
.ZebraDialog .ZebraDialog_Body,
.ZebraDialog .ZebraDialog_Buttons a {
    margin: 0;
    padding: 0;
    font-family: Helvetica, Tahoma, Arial, sans-serif;
    font-size: 14px;
    text-align: left;
    line-height: 1.4;
}

.ZebraDialog .ZebraDialog_Title,
.ZebraDialog .ZebraDialog_BodyOuter,
.ZebraDialog .ZebraDialog_ButtonsOuter {
}

.ZebraDialog .ZebraDialog_Title {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background: #F59B25;
    padding: 12px 15px;
    vertical-align: middle;
    border-bottom: 1px solid #F0F0F0;
}

/*  set background color here and not on ZebraDialog_Body, or you'll eventually run into problems with rounded corners
    when using smaller widths for border! */
.ZebraDialog .ZebraDialog_BodyOuter {
    background: #FFF;
}

.ZebraDialog .ZebraDialog_Body {
    color: #B88F08;
    font-size:11pt;
    font-family: Calibri, Arial, Consolas, sans-serif;
    padding: 20px;
}

.ZebraDialog .ZebraDialog_ButtonsOuter {
    background: #FFF;
    padding: 10px 5px 10px 10px;
}

.ZebraDialog .ZebraDialog_Buttons:before,
.ZebraDialog .ZebraDialog_Buttons:after     { content: "\0020"; display: block; height: 0; visibility: hidden; font-size: 0 }
.ZebraDialog .ZebraDialog_Buttons:after     { clear: both }
.ZebraDialog .ZebraDialog_Buttons           { *zoom: 1 } /* for IE only */


.ZebraDialog a.ZebraDialog_Close {
    position: absolute;
    right: 6px;
    top: 0px;
    text-decoration: none;
    font-family: arial, sans-serif;
    font-weight: bold;
    font-size: 21px;
    color: #B37C0D;
}

.ZebraDialog .ZebraDialog_Title a.ZebraDialog_Close {
    color: #888;
}

.ZebraDialog .ZebraDialog_Title a.ZebraDialog_Close:hover {
    color: #000;
}

.ZebraDialogOverlay {
    background: #675D3B;
    z-index: 1000;
    width: 100%;
    height: 100%;
}




/* = YOU SHOULD NOT CHANGE ANYTHING FROM THIS POINT ON
---------------------------------------------------------------------------------------------------------------------*/
.ZebraDialog .ZebraDialog_Body {
    overflow: auto;
}

.ZebraDialog .ZebraDialog_Icon {
    background-repeat: no-repeat;
    background-position: 10px 20px;
    padding-left: 84px;
    min-height: 64px;
    _height: 64px;
}

.ZebraDialog .ZebraDialog_Confirmation  { background-image: url('confirmation.png') }
.ZebraDialog .ZebraDialog_Error         { background-image: url('error.png') }
.ZebraDialog .ZebraDialog_Information   { background-image: url('information.png') }
.ZebraDialog .ZebraDialog_Question      { background-image: url('question.png') }
.ZebraDialog .ZebraDialog_Warning       { background-image: url('warning.png') }
                        
.ZebraDialog .ZebraDialog_Buttons a {
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin-right: 5px;
    min-width: 60px;
    float: right;
    width: 60px;
    padding: 10px 15px;
    line-height:16px;
	border-radius:8px;
	border:1px solid #D6B026;
	color:#D6B026;
  background: #FBF7CB; 
	display:inline-block;

}
 
.ZebraDialog .ZebraDialog_Buttons a:hover {
	  color:#FDF9E3 !important;
    background: #D6B026; 
    border:1px solid #D6B026;
}



.ZebraDialog .ZebraDialog_Buttons_Centered .ZebraDialog_Buttons {
    display: table;
    margin: 0 auto;
    text-align: center;
}

.ZebraDialog .ZebraDialog_Buttons_Centered a {
    zoom: 1;
    *display: inline;
}

.ZebraDialog .ZebraDialog_Preloader {
    height: 32px;
    
}